# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = wcslib
pkgbase = wcslib
pkgver = 7.12-1
pkgdesc = A C library that implements the 'World Coordinate System' (WCS) standard in FITS
url = https://www.atnf.csiro.au/people/Mark.Calabretta/WCS/
builddate = 1662729981
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 12814895
arch = aarch64
license = GPL3
depend = cfitsio
makedepend = gcc-fortran
